		<footer class="container">

		</footer>
		<script type="text/javascript">

		function do_print() {
			window.print();
		}
		function do_excel(){
			var url = "<?php echo "http://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'].'/'.true; ?>";
			//console.log(url);
			window.location.href = url;
		}
		function do_close(){
			window.close();
		}
		</script>
	</body>
</html>
